Subject: Re: CCL:G98 : Printing isodensity surface

From: Ingo Brunberg <[email-masked]>
Date: Thu, 6 Jun 2002 13:46:00 +0200 (CEST)

Dear Chan,

you can use cube=density as a keyword to calculate the electron
density at points in space distibuted on a regular cubic grid around a
molecule. To find the points with an electron density of 0.001 au you
have to do, what most graphics packages do: Calculate an isosurface at
0.001 au.
There are a lot of programs which can calculate isosurfaces. A pure
graphics application is OpenDX. From a chemists point of view programs
like molden, gOpenMol or molekel come to mind. These are all free.
An easy approach would be to use molden to import a Gaussian cube
file, build the isosurface and save it as a vrml file. From that you
can easily get the points on the surface.

Regards,
Ingo Brunberg

> Dear Computational Chemists:
> 
>     I would like to print a set of points(x,y,z coordinates) on the
> (molecular) surface of electron density 0.001 au of a molecule. Using this
> points, I want to calculate electrostatic potential on this surface. But I
> could not find an option to print this in the Gaussian 98 manual. Many
> programs are available for the graphic representation of the surface. But I
> need the cartesian coordinates of the surface.
> 
>    How can I do that? If not, do I need any other programs to generate such
> coordinates?
> 
> Thanks in advance.
> 
> Chan.